---
layout: wiki
title: Donations
permalink: /wiki/Donations/
---

Donating to the Qubes Project
=============================

The Qubes project is now accepting donations in Bitcoins. You can use the following address to send bitcoins to the project (but you might want to read the short FAQ below first):

``` {.wiki}
14zockMSKKp5MK6X2cHJ3mQwm9MwYsJ39j
```

This address can also be found in a message posted to Qubes mailing list, which can be viewed via Google Groups Web interface over SSL [​here](https://groups.google.com/d/msg/qubes-devel/u3wAzm1dB5Y/s5CiUGDebL4J), for double verification. For additional verification, you can verify the digital signature on the message, which should come from Joanna Rutkowska.

You can check how much others have donated already (over the entire time) via [​blockexplorer.com here](http://blockexplorer.com/address/14zockMSKKp5MK6X2cHJ3mQwm9MwYsJ39j).

FAQ
---

### How are you going to spend the donated Bitcoins?

Our primary intention is to fund development of additional Qubes features, such as Split GPG (\#474), Qubes MIME handlers, USB PV backend, IPv6 routing between VMs, etc. Those additional features, although often very cool and appealing, are being often postponed because we need to focus on the more mainstream features, including the commercial branches for our paying customers.

But cannot promise we won't spend your donated bitcoins in some other way. While, frankly, I (JR) don't believe that the income from public donations could sustain ITL in operation for even a month, if, however, ITL was in financial troubles, we would use those donations in an attempt to make our agony longer ;) Generally, our goal is to make Qubes/ITL to survive -- even if that meant that we're spending your donated bitcoins on other things than those open source cool features. Hopefully though, this will not be necessary.

### I have donated X number of bitcoins, can I request a special feature to be implemented?

The simple answer is: no. If everybody was to decide, then we would get nothing implemented. However, if you make a substantial donation (e.g. such that you believe could be used to pay for several months of work of a developer), then please contact us in person or via the mailing list. You can attach a digitally signed message using the bitcoin address you used for donation in order to proof that you indeed made the specific donation. In that case we will listen carefully, and, in the worst case, explain to you why we can't or don't want to implement your requested feature.

### Who does really own the above Bitcoin address?

Joanna Rutkowska (JR), founder of Invisible Things Lab and Qubes project. She can technically do whatever she wants with the bitcoins there. Also, if she dies accidentally, all the bitcoins got lost (probably).

### How much does Joanna Rutkowska and the other guys actually earn? I've heard a rumour she's totally spoiled and lives a pretty luxury life -- isn't that unfair to accept donations in that case?

All Qubes developers are paid good salaries, and presently ITL is doing pretty well. JR is spoiled to no end, and also arrogant beyond comprehension, and generally not nice to people, especially on mailing lists. Yet, you should realize that:

1.  Nobody forces or specifically asks you to donate. Qubes will (probably) survive without any dontations.
2.  The main reason for donation is to encourage creation of additional features, so to make Qubes OS more secure and/or more easy to use -- this should profit most Qubes users.
3.  Another reason is to say "Thank you", as we're releasing it as GPL (excluding the Windows support) and generally trying to make the World a better place (oh, right, I had to made this plug somewhere here;)

### Are you going to provide a financial report on how you spend our donated bitcoins?

Nope.

### Are you going to verify if the bitcoins donated are not coming from some illegal activity, like e.g. Bitcoin thefts?

Nope. Just like in the real life, when you go to a shop to buy a loaf of bread, or a brand new BMW, the shop is not responsible for running a background check on you and checking your financial history (which they can't do in fact).

### Why use of Bitcoins and not some normal currency?

Bitcoin is an ideologically attractive currency, because of its distributed nature (no central authority to control it), and also because it relies on cryptography for its security. Bitcoin is another tool that can be used to empower an individual against the system. While Bitcoin is about protecting your wealth, Qubes is about protecting your digital life (again an adversary that could also be "the system"). Of course it makes perfect sense to use Qubes OS to secure your Bitcoin wallet by e.g. running it in a dedicated AppVM (or even more).
